.p-campaign {
  position: relative;
  z-index: 1;
  background-color: #fff;
}

.p-campaign__inner {
  padding: 135px 20px 138px;
}
@media (min-width: 48em) {
  .p-campaign__inner {
    width: 756px;
    padding: 96px 0 198px;
    margin: 0 auto;
  }
}

.p-campaign__title {
  font-size: 4.4rem;
  letter-spacing: 0.1em;
  text-align: center;
}

.p-campaign__text {
  margin-top: 12px;
  font-size: 1.4rem;
  line-height: 2.4285714286;
}
@media (min-width: 48em) {
  .p-campaign__text {
    margin-top: 21px;
    font-size: 1.6rem;
    line-height: 2.375;
  }
}

.p-campaign__list-wrapper {
  height: 400px;
  padding: 25px 21px;
  margin: 30px auto 0;
  border: 1px solid #EAEAEA;
  overflow-y: scroll;
}
@media (min-width: 48em) {
  .p-campaign__list-wrapper {
    width: 750px;
    height: 452px;
    padding: 25px 74px;
    margin-top: 50px;
  }
}

.p-campaign__list {
  font-size: 1.2rem;
  line-height: 1.8333333333;
}
@media (min-width: 48em) {
  .p-campaign__list {
    font-size: 1.4rem;
    line-height: 1.7142857143;
  }
}
.p-campaign__list a {
  text-decoration: underline;
}
@media (min-width: 48em) {
  .p-campaign__list a:hover {
    text-decoration: none;
  }
}
@media (min-width: 48em) {
  .p-campaign__list .p-campaign__tel {
    text-decoration: none;
    pointer-events: none;
  }
}

.p-campaign__list-group + .p-campaign__list-group {
  margin-top: 22px;
}
@media (min-width: 48em) {
  .p-campaign__list-group + .p-campaign__list-group {
    margin-top: 24px;
  }
}

.p-campaign__btn-wrapper {
  margin-top: 40px;
}
@media (min-width: 48em) {
  .p-campaign__btn-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 60px;
  }
}
.p-campaign__btn-wrapper > div {
  width: 100%;
}
.p-campaign__btn-wrapper > div + div {
  margin-top: 20px;
}
@media (min-width: 48em) {
  .p-campaign__btn-wrapper > div + div {
    margin-top: 0;
    margin-left: 46px;
  }
}

.p-campaign__btn-text {
  margin-top: 6px;
  font-size: 1.4rem;
  line-height: 1.5714285714;
  letter-spacing: 0.02em;
  text-align: center;
}
@media (min-width: 48em) {
  .p-campaign__btn-text {
    margin-top: 9px;
    line-height: 1.4285714286;
  }
}

.p-commitment {
  position: relative;
  z-index: 1;
  overflow: hidden;
  color: #fff;
}

.p-commitment__movie {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -1;
  margin: auto;
}
.p-commitment__movie::after {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  content: "";
  background-color: rgba(0, 0, 0, 0.5);
}
.p-commitment__movie > video {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -webkit-filter: blur(8px);
          filter: blur(8px);
}

.p-commitment__inner {
  padding: 151px 20px 147px;
}
@media (min-width: 48em) {
  .p-commitment__inner {
    padding: 200px 0;
  }
}

.p-commitment__title {
  position: relative;
}

.p-commitment__title-10th {
  display: block;
  text-align: center;
}

.p-commitment__title-en {
  display: block;
  margin-top: 28px;
  font-size: 2.9rem;
  line-height: 1.1724137931;
  letter-spacing: 0.05em;
  color: #fff;
  text-align: center;
}
@media (min-width: 48em) {
  .p-commitment__title-en {
    margin-top: 15px;
    font-size: 2.8rem;
    line-height: 1.1785714286;
  }
}

.p-commitment__title-ja {
  display: block;
  margin-top: 20px;
  font-size: 1.5rem;
  line-height: 1;
  letter-spacing: 0.1em;
  color: #fff;
  text-align: center;
}
@media (min-width: 48em) {
  .p-commitment__title-ja {
    margin-top: 21px;
    font-size: 1.9rem;
  }
}

.p-commitment__body {
  margin-top: 32px;
}
@media (min-width: 48em) {
  .p-commitment__body {
    margin-top: 31px;
  }
}

.p-commitment__text-wrapper {
  text-align: center;
}

.p-commitment__text {
  display: inline-block;
  font-size: 1.4rem;
  line-height: 2.4285714286;
  letter-spacing: 0.07em;
  text-align: left;
}
@media (min-width: 48em) {
  .p-commitment__text {
    font-size: 1.5rem;
    line-height: 2.5333333333;
    letter-spacing: 0.1em;
  }
}

.p-commitment__btn-wrapper {
  margin-top: 33px;
}
@media (min-width: 48em) {
  .p-commitment__btn-wrapper {
    margin-top: 27px;
  }
}

.p-concept {
  position: relative;
  padding-top: 205px;
}
@media (min-width: 48em) {
  .p-concept {
    padding-top: 222px;
  }
}

.p-concept__grade {
  position: absolute;
  inset: 0;
  margin: auto;
  background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgb(255, 255, 255) 205px);
}
@media (min-width: 48em) {
  .p-concept__grade {
    background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgb(255, 255, 255) 252px);
  }
}

.p-concept__inner {
  position: relative;
  padding: 92px 20px 203px;
}
@media (min-width: 48em) {
  .p-concept__inner {
    width: 728px;
    margin: 0 auto;
    padding-top: 165px;
    padding-bottom: 200px;
  }
}

.p-concept__img {
  position: absolute;
}
.p-concept__img.is-animated {
  display: none;
}
@media (min-width: 48em) {
  .p-concept__img.is-animated {
    display: block;
  }
}

.p-concept__img--left {
  top: 0;
  right: calc(100% + 8px);
}

.p-concept__img--right {
  top: 233px;
  left: 100%;
}

.p-concept__title {
  font-size: 2.8rem;
  font-weight: 700;
  line-height: 1.8571428571;
}
@media (min-width: 48em) {
  .p-concept__title {
    font-size: 3.2rem;
    line-height: 2;
  }
}

.p-concept__text-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media (min-width: 48em) {
  .p-concept__text-wrapper {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}

.p-concept__text-body {
  margin-top: 32px;
}
@media (min-width: 48em) {
  .p-concept__text-body {
    margin-top: 54px;
  }
}

.p-concept__text-group2 {
  margin-top: 34px;
}
@media (min-width: 48em) {
  .p-concept__text-group2 {
    margin-top: 56px;
  }
}

.p-concept__text {
  font-size: 1.4rem;
  line-height: 2.2857142857;
  letter-spacing: -0.01em;
}
@media (min-width: 48em) {
  .p-concept__text {
    font-size: 1.8rem;
    line-height: 2.0555555556;
    letter-spacing: 0.02em;
  }
}
.p-concept__text + .p-concept__text {
  margin-top: 34px;
}
@media (min-width: 48em) {
  .p-concept__text + .p-concept__text {
    margin-top: 56px;
  }
}

.p-concept__heading {
  margin-top: 39px;
  line-height: 1;
}
@media (min-width: 48em) {
  .p-concept__heading {
    margin-top: 67px;
  }
}

.p-concept__heading-ja {
  display: block;
  margin-top: 13px;
  font-size: 2rem;
  font-weight: 700;
  letter-spacing: 0.02em;
  white-space: nowrap;
}
@media (min-width: 48em) {
  .p-concept__heading-ja {
    margin-top: 18px;
    font-size: 2.4rem;
  }
}

.p-concept__heading-en {
  display: block;
  padding-left: 2px;
  margin-top: 18px;
  font-size: 2.5rem;
  letter-spacing: 0.1em;
  color: #000;
}
@media (min-width: 48em) {
  .p-concept__heading-en {
    font-size: 3rem;
  }
}

.p-episode {
  position: relative;
  z-index: 1;
}

.p-episode__movie {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -1;
  margin: auto;
  overflow: hidden;
}
.p-episode__movie > video {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -webkit-filter: blur(8px);
          filter: blur(8px);
}

.p-episode__inner {
  padding-top: 164px;
  padding-bottom: 140px;
}
@media (min-width: 48em) {
  .p-episode__inner {
    padding-top: 214px;
    padding-bottom: 188px;
  }
}

.p-episode__title {
  text-align: center;
}

.p-episode__lede {
  margin-top: 24px;
  font-size: 1.8rem;
  font-weight: 700;
  letter-spacing: 0.02em;
  line-height: 1.8888888889;
  text-align: center;
}
@media (min-width: 48em) {
  .p-episode__lede {
    margin-top: 27px;
  }
}

.p-episode__cards {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 19px 1fr;
  grid-template-columns: repeat(2, 1fr);
  grid-column-gap: 19px;
  grid-row-gap: 21px;
  padding: 0 20px;
}
@media (min-width: 48em) {
  .p-episode__cards {
    width: 994px;
    padding: 0;
    margin: 0 auto;
    -ms-grid-columns: 1fr 44px 1fr 44px 1fr;
    grid-template-columns: repeat(3, 1fr);
    grid-column-gap: 44px;
    grid-row-gap: 48px;
  }
}

.p-episode__card {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-grid-row-span: 2;
  grid-row-end: span 2;
  padding-top: 7px;
  padding-left: 8px;
}
@media (min-width: 48em) {
  .p-episode__card {
    padding-top: 14px;
    padding-left: 21px;
  }
}

.p-episode__card-icon {
  position: absolute;
  top: 0;
  left: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 24px;
  height: 24px;
  background-color: #333;
  border-radius: 50%;
}
@media (min-width: 48em) {
  .p-episode__card-icon {
    width: 36px;
    height: 36px;
  }
  .p-episode__card-icon > img {
    width: 14px;
  }
}

.p-episode__card-body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 100%;
  padding: 20px 10px;
  background-color: #fff;
  -webkit-box-shadow: 10px 10px 25px 0px rgba(0, 0, 0, 0.16);
          box-shadow: 10px 10px 25px 0px rgba(0, 0, 0, 0.16);
}
@media (min-width: 48em) {
  .p-episode__card-body {
    padding-right: 13px;
    padding-left: 13px;
  }
}

.p-episode__card-img > img {
  width: 100%;
  height: auto;
}
.p-episode__card-img + .p-episode__card-text {
  margin-top: 6px;
}

.p-episode__card-text {
  margin-bottom: 7px;
  font-size: 1rem;
  line-height: 1.8;
}
@media (min-width: 48em) {
  .p-episode__card-text {
    font-size: 1.2rem;
    line-height: 2.0833333333;
  }
}

.p-episode__card-id {
  margin-top: auto;
  margin-bottom: 0;
  font-size: 1rem;
  line-height: 1.2;
  letter-spacing: 0.02em;
  color: #707070;
  text-align: right;
}
@media (min-width: 48em) {
  .p-episode__card-id {
    font-size: 1.2rem;
    line-height: 1.1666666667;
  }
}

.p-episode__more-btn {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: calc(100% - 40px);
  padding-left: 8px;
  padding-bottom: 9px;
  margin: 39px auto 0;
  font-size: 2.9rem;
  letter-spacing: 0.1em;
  border-bottom: 1px solid #333;
}
@media (min-width: 48em) {
  .p-episode__more-btn {
    width: 994px;
    padding-top: 19px;
    padding-bottom: 19px;
    margin-top: 50px;
    font-size: 2rem;
    border-top: 1px solid #707070;
    border-bottom: 1px solid #707070;
  }
}
.p-episode__more-btn::before {
  content: "MORE";
}

.p-episode__more-btn-icon {
  position: relative;
  display: block;
  width: 15px;
  height: 15px;
  margin-left: 16px;
  border: 1px solid #000;
  border-radius: 50%;
}
@media (min-width: 48em) {
  .p-episode__more-btn-icon {
    position: static;
    width: 0;
    height: 0;
    margin: 0;
    border: none;
  }
}
.p-episode__more-btn-icon::before, .p-episode__more-btn-icon::after {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: block;
  width: 7px;
  height: 1px;
  margin: auto;
  content: "";
  background-color: #000;
}
@media (min-width: 48em) {
  .p-episode__more-btn-icon::before, .p-episode__more-btn-icon::after {
    right: 20px;
    left: auto;
    width: 20px;
    background-color: #707070;
  }
}
.p-episode__more-btn-icon::after {
  -webkit-transform: rotate(-90deg);
          transform: rotate(-90deg);
  -webkit-transition: -webkit-transform 0.4s;
  transition: -webkit-transform 0.4s;
  transition: transform 0.4s;
  transition: transform 0.4s, -webkit-transform 0.4s;
}

.p-episode__more-btn.is-open .p-episode__more-btn-icon::after {
  -webkit-transform: rotate(0);
          transform: rotate(0);
}
.p-episode__more-btn.is-open::before {
  content: "CLOSE";
}

.p-episode__cards-wrapper {
  margin-top: 56px;
  height: calc(340px + 69.33vw);
  overflow: hidden;
  -webkit-transition: height 0.5s;
  transition: height 0.5s;
}
@media (min-width: 48em) {
  .p-episode__cards-wrapper {
    margin-top: 75px;
    height: 436px;
  }
}
.p-episode__cards-wrapper.is-open {
  height: auto;
}

.p-fv {
  position: relative;
  height: calc(var(--vh, 1vh) * 100);
}

.p-fv__inner {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.p-fv__img {
  width: 375px;
  height: 667px;
  margin: 0 auto;
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
}
@media (min-width: 48.0625em) {
  .p-fv__img {
    width: 1280px;
    height: 800px;
  }
}
.p-fv__img > svg {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%) !important;
          transform: translate(-50%, -50%) !important;
}

.p-fv__bottom {
  position: absolute;
  top: 498px;
  left: 50%;
  padding: 0 20px;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
@media (min-width: 48.0625em) {
  .p-fv__bottom {
    top: 716px;
  }
}

.p-fv__news {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: calc(100vw - 40px);
  margin: 0 auto;
  line-height: 1;
}
@media (min-width: 48.0625em) {
  .p-fv__news {
    width: 556px;
    padding-left: 8px;
  }
}

.p-fv__news-heading {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  padding-right: 7px;
  font-size: 1.4rem;
  letter-spacing: 0.1em;
}
@media (min-width: 48.0625em) {
  .p-fv__news-heading {
    padding-left: 10px;
  }
}

.p-fv__news-links {
  overflow: hidden;
  white-space: nowrap;
}

.p-fv__news-link {
  display: inline-block;
  font-size: 1.4rem;
  letter-spacing: 0.02em;
}
.p-fv__news-link span {
  display: inline-block;
  -webkit-animation: news-scroll 18s linear infinite;
          animation: news-scroll 18s linear infinite;
}

.p-fv__scroll {
  display: block;
  width: 46px;
  margin: 99px auto 0;
  font-size: 1rem;
  line-height: 1.4;
  letter-spacing: 0.1em;
  text-align: center;
  white-space: nowrap;
}
@media (min-width: 48.0625em) {
  .p-fv__scroll {
    margin-top: 35px;
  }
}

.p-fv__scroll-icon {
  position: relative;
  display: block;
  width: 32px;
  height: 52px;
  margin: 10px auto 0;
}
.p-fv__scroll-icon::before {
  display: block;
  width: 32px;
  height: 32px;
  margin: 0 auto;
  content: "";
  border: 1px solid currentColor;
  border-radius: 50%;
}
.p-fv__scroll-icon svg {
  position: absolute;
  top: 16px;
  left: 15px;
  width: 8px;
}

.p-fv__scroll-icon-arrow {
  -webkit-animation: scroll-arrow-anim 2.4s infinite;
          animation: scroll-arrow-anim 2.4s infinite;
}

.p-glay {
  background-color: #F5F4F5;
}

.p-history {
  position: relative;
  z-index: 1;
  background-color: #fff;
}

.p-history__bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: -1;
}
.p-history__bg img {
  width: 100%;
}

.p-history__inner {
  padding: 145px 20px 159px;
}
@media (min-width: 48em) {
  .p-history__inner {
    padding: 200px 0;
  }
}

.p-history__number {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 8.5rem;
  line-height: 1;
  letter-spacing: 0.1em;
}
@media (min-width: 48em) {
  .p-history__number {
    padding-left: 10px;
    font-size: 11rem;
  }
}

.p-history__number-arrow {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 0 10px;
}
@media (min-width: 48em) {
  .p-history__number-arrow {
    width: 68px;
    padding-bottom: 2px;
    margin-right: 16px;
    margin-left: 5px;
  }
  .p-history__number-arrow > img {
    width: 100%;
  }
}

.p-history__title {
  line-height: 1;
  text-align: center;
}
.p-history__slider {
  margin-top: 39px;
  overflow: visible;
}
@media (min-width: 48em) {
  .p-history__slider {
    margin-top: 70px;
  }
}
.p-history__slider .swiper-wrapper {
  will-change: transform;
  -webkit-transition-timing-function: linear;
          transition-timing-function: linear;
}

.p-history__img {
  position: relative;
  width: 100%;
  padding-top: 100%;
  margin: 0 auto;
}

.p-history__img-body {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}
.p-history__img-body img {
  width: 100%;
}

.p-history__img-body--before img {
  -webkit-clip-path: url(#history-clip-before);
  clip-path: url(#history-clip-before);
}

.p-history__img-body--after img {
  -webkit-clip-path: url(#history-clip-after);
  clip-path: url(#history-clip-after);
}

.p-history__text {
  margin-top: 12px;
  font-size: 1.4rem;
  line-height: 2.4285714286;
}
@media (min-width: 48em) {
  .p-history__text {
    width: 556px;
    margin: 41px auto 0;
    font-size: 1.5rem;
    line-height: 2.5333333333;
  }
}

.p-history__text-bold {
  font-weight: 700;
}
@media (min-width: 48em) {
  .p-history__text-bold {
    display: block;
  }
}

.p-history__btn-wrapper {
  margin-top: 30px;
}
@media (min-width: 48em) {
  .p-history__btn-wrapper {
    margin-top: 29px;
  }
}

.p-interview {
  position: relative;
  z-index: 1;
  background-color: #EAEAEA;
}

.p-interview__top {
  padding: 143px 20px 0;
}
@media (min-width: 48em) {
  .p-interview__top {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
    width: 758px;
    padding-top: 114px;
    padding-right: 29px;
    padding-left: 0;
    margin: 0 auto;
  }
}

.p-interview__heading {
  margin: 0 auto;
  font-size: 2.4rem;
  font-weight: 700;
  line-height: 1.6666666667;
  letter-spacing: 0.18em;
  -webkit-writing-mode: vertical-rl;
      -ms-writing-mode: tb-rl;
          writing-mode: vertical-rl;
  text-orientation: upright;
  white-space: nowrap;
}
@media (min-width: 48em) {
  .p-interview__heading {
    margin-right: 0;
    font-size: 3.9rem;
  }
}
.p-interview__heading > span {
  letter-spacing: -0.32em;
}

.p-interview__top-group {
  margin-top: 80px;
}
@media (min-width: 48em) {
  .p-interview__top-group {
    margin-top: 436px;
  }
}

.p-interview__title {
  line-height: 1;
}
@media (min-width: 48em) {
  .p-interview__title {
    padding-left: 6px;
  }
}

.p-interview__text-large {
  margin-top: 30px;
  font-size: 1.4rem;
  font-weight: 700;
  line-height: 1.7142857143;
  white-space: nowrap;
}
@media (min-width: 48em) {
  .p-interview__text-large {
    padding-left: 4px;
    margin-top: 22px;
    font-size: 1.6rem;
    line-height: 1.8125;
  }
}
.p-interview__text-large.p-interview__text-large--first {
  margin-left: -10px;
  font-size: 1.8rem;
}
@media (min-width: 48em) {
  .p-interview__text-large.p-interview__text-large--first {
    margin-left: -8px;
    font-size: 2.2rem;
  }
}
.p-interview__text-large + .p-interview__text-large {
  margin-top: 13px;
}
@media (min-width: 48em) {
  .p-interview__text-large + .p-interview__text-large {
    margin-top: 11px;
  }
}

.p-interview__text {
  margin-top: 19px;
  font-size: 1.4rem;
  line-height: 2.4285714286;
}
@media (min-width: 48em) {
  .p-interview__text {
    padding-left: 3px;
    margin-top: 20px;
    line-height: 2;
  }
}

.p-interview__bottom {
  margin-top: 41px;
}
@media (min-width: 48em) {
  .p-interview__bottom {
    margin-top: 63px;
  }
}
.p-interview__bottom-add {
  margin-top: 0;
}

@media (min-width: 48em) {
  .p-interview__bottom-add .p-interview__panel {
    padding-top: 32.5%;
  }
}

@media (min-width: 48em) {
  .p-interview__panels {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}

.p-interview__panel {
  position: relative;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media (min-width: 48em) {
  .p-interview__panel {
    width: 100%;
    padding-top: 49.46%;
    -webkit-transition: -webkit-box-flex 0.4s ease-out;
    transition: -webkit-box-flex 0.4s ease-out;
    transition: flex 0.4s ease-out;
    transition: flex 0.4s ease-out, -webkit-box-flex 0.4s ease-out, -ms-flex 0.4s ease-out;
  }
}
@media (min-width: 48em) {
  .p-interview__panel:hover {
    -webkit-box-flex: 2.83;
        -ms-flex: 2.83;
            flex: 2.83;
  }
  .p-interview__panel:hover .p-interview__panel-img {
    -webkit-filter: grayscale(0);
            filter: grayscale(0);
  }
  .p-interview__panel:hover .p-interview__panel-text, .p-interview__panel:hover .p-interview__panel-overlay {
    opacity: 1;
  }
}
.p-interview__panel.p-interview__panel--col2 {
  pointer-events: none;
}
@media (min-width: 48em) {
  .p-interview__panel.p-interview__panel--col2 {
    padding-top: 33.36%;
  }
}
.p-interview__panel.p-interview__panel--col2 + .p-interview__panel--col2 {
  border-top: 1px solid #fff;
}
@media (min-width: 48em) {
  .p-interview__panel.p-interview__panel--col2 + .p-interview__panel--col2 {
    border-top: none;
    border-left: 1px solid #fff;
  }
}

.p-interview__panel-img {
  width: 100%;
  -webkit-filter: grayscale(100%);
          filter: grayscale(100%);
}
@media (min-width: 48em) {
  .p-interview__panel-img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    -webkit-transition: -webkit-filter 0.4s ease-out;
    transition: -webkit-filter 0.4s ease-out;
    transition: filter 0.4s ease-out;
    transition: filter 0.4s ease-out, -webkit-filter 0.4s ease-out;
  }
}
.p-interview__panel-img img {
  width: 100%;
}
@media (min-width: 48em) {
  .p-interview__panel-img img {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    margin: auto;
    -o-object-fit: cover;
       object-fit: cover;
  }
}

.p-interview__panel-overlay {
  display: none;
}
@media (min-width: 48em) {
  .p-interview__panel-overlay {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    overflow: hidden;
    opacity: 0;
    -webkit-transition: opacity 0.5s;
    transition: opacity 0.5s;
  }
  .p-interview__panel-overlay img {
    width: 100%;
    height: 100%;
  }
}

.p-interview__panel-text {
  display: none;
}
@media (min-width: 48em) {
  .p-interview__panel-text {
    position: absolute;
    right: 0;
    bottom: 77px;
    left: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 184px;
    height: 184px;
    padding-bottom: 14px;
    margin: auto;
    font-size: 1.4rem;
    font-weight: 700;
    line-height: 1.7857142857;
    letter-spacing: 0.08em;
    color: #fff;
    background-color: #525252;
    opacity: 0;
    -webkit-transition: opacity 0.4s ease-out;
    transition: opacity 0.4s ease-out;
  }
  .p-interview__panel-text span {
    display: block;
  }
}

.p-interview__panel-text-arrow {
  position: absolute;
  right: 12px;
  bottom: 14px;
}

.p-interview__panel-name {
  position: absolute;
  top: 0;
  left: 20px;
  bottom: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-line-pack: center;
      align-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  padding-top: 6px;
  margin: auto;
  letter-spacing: 0.1em;
  color: #fff;
}
@media (min-width: 48em) {
  .p-interview__panel-name {
    top: auto;
    right: 0;
    bottom: 10px;
    left: 0;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}

.p-interview__panel-name-en {
  display: block;
  width: 100%;
  font-size: 1.7rem;
  line-height: 1;
}
@media (min-width: 48em) {
  .p-interview__panel-name-en {
    width: auto;
  }
}

.p-interview__panel-name-ja {
  display: block;
  margin-top: 7px;
  font-size: 2.2rem;
}
@media (min-width: 48em) {
  .p-interview__panel-name-ja {
    margin-top: 0;
    margin-left: 15px;
  }
}

.p-interview__panel-arrow {
  position: absolute;
  right: 18px;
  bottom: 11px;
}
@media (min-width: 48em) {
  .p-interview__panel-arrow {
    display: none;
  }
}

.p-interview__panel-comingsoon {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  height: 70px;
  padding: 0 26px;
  margin: auto;
  font-size: 2.2rem;
  letter-spacing: 0.1em;
  color: #fff;
  background-color: #838383;
}
@media (min-width: 48em) {
  .p-interview__panel-comingsoon {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: auto;
    height: auto;
    font-size: 3.8rem;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}

.p-loading {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 100;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background-color: transparent;
}

.p-loading__bg {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  z-index: -1;
}
.p-loading__bg > svg {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.p-loading__inner {
  position: relative;
}

.p-loading__logo {
  position: absolute;
  top: -73px;
  left: 50%;
  width: 178px;
  padding: 16px;
  opacity: 0;
  visibility: hidden;
  -webkit-filter: blur(16px);
          filter: blur(16px);
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
.p-loading__logo img {
  width: 100%;
}

.p-loading__circle {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 137px;
  height: 137px;
  border-radius: 50%;
  opacity: 0;
  -webkit-transform: scale(0);
          transform: scale(0);
  -webkit-filter: blur(2px);
          filter: blur(2px);
}

.p-present {
  position: relative;
  z-index: 1;
  padding-top: 247px;
  background-color: #fff;
}
@media (min-width: 48em) {
  .p-present {
    padding-top: 178px;
  }
}

.p-present__container {
  padding-top: 1px;
  background-color: #EAEAEA;
}

.p-present__inner {
  padding: 0 20px 91px;
  margin: -101px auto 0;
}
@media (min-width: 48em) {
  .p-present__inner {
    padding-right: 0;
    padding-bottom: 80px;
    padding-left: 0;
    margin-top: -32px;
    width: 756px;
  }
}

.p-present__title {
  font-size: 6.5rem;
  line-height: 1.0461538462;
  letter-spacing: 0.1em;
  text-align: center;
}
@media (min-width: 48em) {
  .p-present__title {
    padding-left: 20px;
    font-size: 6.2rem;
    line-height: 1;
  }
}
.p-present__title span {
  font-size: 5.5rem;
  line-height: 1;
}
@media (min-width: 48em) {
  .p-present__title span {
    margin-right: 20px;
    font-size: 6.2rem;
  }
}

.p-present__body {
  margin-top: 47px;
}
@media (min-width: 48em) {
  .p-present__body {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 73px;
  }
}

@media (min-width: 48em) {
  .p-present__img {
    -ms-flex-negative: 0;
        flex-shrink: 0;
    margin-right: 50px;
    margin-left: -262px;
  }
}
.p-present__img > img {
  width: 100%;
}

.p-present__content {
  margin-top: 20px;
}
@media (min-width: 48em) {
  .p-present__content {
    margin-top: 0;
  }
}

.p-present__heading {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-left: 2px;
}
@media (min-width: 48em) {
  .p-present__heading {
    padding-left: 0;
  }
}

.p-present__heading-number {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 89px;
  height: 89px;
  padding-left: 2px;
  font-size: 1.8rem;
  letter-spacing: 0.05em;
  line-height: 1;
  border: 1px solid #333;
  border-radius: 50%;
}
.p-present__heading-number > span {
  display: block;
  font-size: 3.6rem;
}

.p-present__heading-text {
  padding-top: 2px;
  margin-left: 12px;
  font-size: 2.4rem;
  letter-spacing: 0.05em;
  line-height: 1.3333333333;
}

.p-present__text {
  margin-top: 10px;
  font-size: 1.4rem;
  letter-spacing: 0.02em;
  line-height: 2.4285714286;
}
@media (min-width: 48em) {
  .p-present__text {
    margin-top: 23px;
    font-size: 1.6rem;
    line-height: 1.875;
  }
}

.p-present__list-title {
  margin-top: -4px;
  font-size: 1.4rem;
  letter-spacing: 0.02em;
  line-height: 2.4285714286;
}
@media (min-width: 48em) {
  .p-present__list-title {
    margin-top: 14px;
    line-height: 1.5714285714;
  }
}

.p-present__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-size: 1.4rem;
  letter-spacing: 0.02em;
  line-height: 2.4285714286;
}
@media (min-width: 48em) {
  .p-present__item {
    line-height: 1.5714285714;
  }
}
.p-present__item > span {
  -ms-flex-negative: 0;
      flex-shrink: 0;
}

.p-ripple {
  position: relative;
  z-index: 0;
  height: 0;
  margin: auto;
}

.p-ripple__video::after {
  position: absolute;
  top: calc(var(--vh, 1vh) * 50);
  left: 50%;
  display: block;
  width: 100%;
  height: calc(var(--vh, 1vh) * 100);
  -o-object-fit: cover;
     object-fit: cover;
  content: "";
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  background-color: rgba(244, 243, 244, 0.84);
}

.p-ripple__video-body {
  position: absolute;
  top: calc(var(--vh, 1vh) * 50);
  left: 50%;
  display: block;
  width: 100%;
  min-width: 375px;
  height: calc(var(--vh, 1vh) * 100);
  min-height: 667px;
  -o-object-fit: cover;
     object-fit: cover;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
@media (min-width: 48em) {
  .p-ripple__video-body {
    min-width: 1280px;
    min-height: 800px;
  }
}